* {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: #000;
}

html {
	min-width: 1200px;
	font-family: "微软雅黑";
}

.text_center{
	margin: 0 35px;
}

h1 >img.lx,h1 >img.rx{
	width: 130px;
	height: 5px;
	margin: 0;
	padding: 0;
}
/*header_wrap*/

.header_wrap {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.logo {
	width: 390px;
	height: 55px;
}

.header_right {
	width: 760px;
	line-height: 35px;
	display: flex;
	justify-content: flex-end;
	align-content: center;
}

.header_right a {
	width: 80px;
	height: 35px;
	text-align: center;
	margin: 0 20px;
}

.ewmbtn {
	width: 180px;
	margin: 0 20px;
	position: relative;
	text-align: center;
	cursor: pointer;
}

.ewmbtn:hover .ewmhead {
	display: block;
}

.ewmhead {
	display: none;
	width: 150px;
	height: auto;
	position: absolute;
	top: 40px;
	text-align: center;
	z-index: 9;
	box-shadow: 0px 0px 2px #ccc;
	border-radius: 5px;
	background: #fff;
	padding: 10px;
}

.ewmhead_img {
	width: 150px;
	height: 150px;
}

.login_d {
	border: 1px solid #4cb5ff;
	color: #4cb5ff;
	background: #fff;
	font-size: 16px;
}

.login_z {
	border: 1px solid #4cb5ff;
	color: #fff;
	background: #4cb5ff;
	font-size: 16px;
}


/*轮播图*/

.swiper-container {
	width: 100%;
	height: 420px;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper-pagination {
	width: auto;
	height: 40rpx;
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translate(-50%);
	-ms-transform: translate(-50%);
	-moz-transform: translate(-50%);
}


/*趣分销微商城和小程序*/

.media-show-container .words h3 {
	font-size: 28px;
	color: #333;
	line-height: 40px;
}

.media-show {
	width: 100%;
	background-color: #fff;
}

.media-show-container {
	width: 1100px;
	margin: 0 auto;
	padding: 50px 0;
	zoom: 1;
}

.media-show-container:after {
	content: "";
	display: table;
	clear: both;
}

.media-show-container .words .desc {
	font-size: 18px;
	color: #666;
	line-height: 28px;
	margin-top: 5px;
}

.media-show-container .words .detail {
	margin: 30px auto 70px;
	font-size: 14px;
	color: #666;
	line-height: 30px;
}

a.primary {
	background: #38f;
	padding: 12px 42px;
	color: #fff;
}

.desc0 {
	font-size: 18px;
	color: #666;
	line-height: 28px;
	margin-top: 5px;
}


/*a.button {
    font-size: 14px;
    padding: 12px 22px;
    text-decoration: none;
    border-radius: 2px;
}*/

.media-show-container .media {
	width: 490px;
	height: 300px;
	position: relative;
}

.media-show-container .media img {
	width: 100%;
	height: 100%;
}


/*核心优势*/

.tt {
	font-size: 30px;
	text-align: center;
	color: #000;
	margin: 50px 0 20px;
	color: #4cb5ff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.desc {
	text-align: center;
	color: #000;
	font-size: 18px;
	padding-bottom: 48px;
	position: relative;
}

.advantage .mn {
	width: 1200px;
	height: 500px;
	margin: 0 auto;
	overflow: visible;
}

.advantage .mn>div {
	width: 239px;
	z-index: 5;
	height: 430px;
	border: 1px solid #cfd0d0;
	float: left;
	background: #fff;
	margin-right: -1px;
}

.advantage .mn>div ul img {
	width: 100px;
	height: 100px;
}

.advantage .mn>div ul li {
	margin: 20px 0;
	color: #939393;
}

.advantage .mn>div ul li:nth-child(2) {
	font-weight: bold;
	font-size: 18px;
	color: #727272;
}

.advantage .mn>div ul li:nth-child(3) {
	width: 80px;
	height: 1px;
	background: #939393;
	margin: 40px auto;
}

.advantage .mn>div ul {
	color: #000;
	text-align: center;
	padding: 0;
}


/*行业*/

.hy_wrap {
	width: 100%;
	background: #f8f8f8;
	padding: 1px 0 45px;
}

.hy_content_bottom {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	display: flex;
}

.hy_content_bottom li {
	margin-right: 69px;
	display: inline-block;
	text-align: center;
}

.hy_content_bottom li:last-child {
	margin: 0;
}

.hy_content_bottom li p {
	margin-top: 15px;
}


/*开店流程*/

.step {
	padding: 10px 0 40px;
	background: #fff;
}

.step>div div {
	float: left;
	padding: 0;
	margin: 0 auto;
}

.step>div .mn {
	width: 240px;
	height: 160px;
	border: none;
	position: relative;
}

.step>div .qrcode {
	transition: opacity .5s;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	opacity: 0;
	z-index: 2;
}

.step>div .qrcode p {
	position: absolute;
	text-align: center;
	bottom: 40px;
	left: 24%;
	font-size: 16px;
}

.step img {
	display: block;
	margin: auto;
	width: 60px;
	padding: 30px 0;
}

.mn>img {
	width: 150px;
	height: 150px;
	padding: 0;
}

.arrow img {
	width: 40px;
	margin: 20px;
}

.step>div .mn {
	margin: auto;
	width: 238px;
	padding: 10px 0;
	color: #6c6c6c;
	font-size: 14px;
	background: #fff;
}

.m-word {
	width: 100%;
	height: auto;
	font-size: 16px;
	margin-top: 15px;
}


/*功能支持*/

.function {
	background: #fff;
	color: #6c6c6c;
}

.function .con {
	background: #ebeff2;
	padding: 30px 0;
	padding-top: 70px;
}

.function .con>div {
	display: none;
	width: 1100px;
}

.function .con>div:nth-child(1) {
	display: block;
}

.function ul {
	width: 600px;
}

.function .con>div ul {
	width: 1200px;
	/*padding-left: 100px;*/
}

.function .con>div li {
	float: left;
	margin-right: 105px;
	margin-bottom: 40px;
}

.function .con>div li img {
	display: block;
	width: 90px;
	height: 90px;
	margin-bottom: 10px;
}

.function .mn>ul>li {
	width: 200px;
}

.function .desc.hover::after {
	content: '';
	display: block;
	border-top: 16px solid transparent;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-bottom: 16px solid #ebeff2;
	position: absolute;
	bottom: 0;
	left: 45%;
	margin-left: -5px;
}


/*技术及服务支持*/

.step>div .mn0 {
	background: #4db5ff;
	width: 240px;
	height: 160px;
	border: none;
	position: relative;
	margin-right: 40px;
	height: 180px;
	color: #000;
}

.serve>div .mn0:first-child {
	margin-left: 70px;
}

.mn0 img {
	display: block;
	margin: auto;
	width: 60px;
	padding: 30px 0;
}



.step>div .mn0 .m-word {
	margin: auto;
	box-sizing: border-box;
	width: 238px;
	padding: 10px 0;
	color: #6c6c6c;
	position: absolute;
	left: 1px;
	bottom: 1px;
	font-size: 14px;
	background: #fff;
}

.serve .mn0 h3 {
	margin: 0;
	margin-bottom: 8px;
	font-weight: normal;
	font-size: 16px;
}


/*商家案例*/

.sjstep {
	background: #f8f8f8;
}

.merchant>div .mn1:first-child {
	margin-left: 40px;
}

.merchant .step>div .mn1 {
	width: 250px;
	height: 310px;
	background: #fff;
	position: relative;
}

.step>div .qrcode {
	transition: opacity .5s;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	opacity: 0;
	z-index: 2;
}

.merchant .step>div .mn1 img {
	width: 100px;
	height: 100px;
}

.merchant .step>div .mn1 .qrcode>img {
	position: absolute;
	bottom: 70px;
	left: 50%;
	width: 180px;
	height: 180px;
	transform: translateX(-50%);
}

.merchant .step>div .m-word h3 {
	font-weight: bold;
	color: #6c6c6c;
	margin-bottom: 30px;
}

.merchant .step>div .mn1 {
	width: 250px;
	height: 310px;
	background: #fff;
	margin-right: 40px;
}

.step>div .qrcode {
	transition: opacity .5s;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background: #fff;
	opacity: 0;
	z-index: 2;
}

.merchant>div .mn1:last-child .m-word {
	margin-top: 50px;
}

.merchant .step>div .m-word {
	position: relative;
	background: none;
	width: 100%;
}

.mn1:hover .qrcode {
	opacity: 1;
}


/*footer*/

.footer {
	background: #272727;
}

.g-intr {
	width: 1200px;
	margin: auto;
	overflow: hidden;
	display: flex;
}

.g-intr .g-aboutus {
	float: left;
	width: 55%;
	margin-top: 60px;
	box-sizing: border-box;
	padding-right:60px;
	border-right: 1px solid #545454;
}

.g-tt {
	font-size: 23px;
	color: #fff;
}
.mb_40{
	margin-bottom: 40px;
}
.g-aboutus .g-stt {
	font-size: 14px;
}

.g-aboutus .g-stt p {
	margin-top: 35px;
	color: #545454;
}

.g-aboutus .g-stt p:last-child {
	margin-top: 20px;
}

.g-intr .g-contactus {
	float: left;
	width: 50%;
	padding: 60px 60px 0 60px;
	box-sizing: border-box;
}
.g-contactus{
	display: flex;
}
.g-contactus .g-stt p {
	margin: 10px 0;
	color: #545454;
}

.g-contactus .g-stt {
	font-size: 14px;
	margin-bottom: 20px;
	white-space: nowrap;
}

.g-qrcode {
	margin-left: 160px;
	margin-top: 10px;
}

.g-contactus .g-qrcode img {
	width: 120px;
	height: 120px;
}

.g-contactus .g-qrcode .g-desc {
	font-size: 12px;
	margin-top: 0;
	color: #545454;
}

.m-ft {
	color: #fff;
	font-size: 13px;
	line-height: 19px;
	text-align: center;
	color: #545454;
	padding: 20px 0;
}

.m-ft a {
	margin: 0 26px;
	color: #fff;
}
.sidefix {
    position: fixed;
    bottom: 10%;
    right: 0px;
    width: 53px;
    z-index: 5000;
    border: 1px solid #f1f1f1;
}
.sidefix li:nth-child(1){
    height: 52px;
}
.sidefix li{
    height: 51px;
}
.sidefix a {
    float: left;
    width: 51px;
    height: 51px;
    text-align: center;
    line-height: 51px;
    background-color:#fff;
    border-bottom: 1px solid #f1f1f1;
    position: relative;
}
.sidefix li:nth-child(1) a:nth-child(1){
    line-height: 48px;
    padding-right:2px;
}
.sidefix li i{
    display:none;
    font-style: normal;
    font-size: 14px;
    text-align: center;
    /* padding: 0 5px; */
}
.sidefix li span{
    float:left;
    right: -152px;
    top:-1px;
    position: absolute;
    width: 85px;
    height: 52px;
    color: #868686;
    line-height: 51px;
    padding-left: 10px;
    border: 1px solid #f1f1f1;
    border-right: none;
    background-color:#fff;
}
.sidefix a:hover>span{
    right:50px;
    transition:all 0.5s ease-in-out;
}
.sidefix li:hover i{
    display: inline-block;
    position: absolute;
    right: 52px;
    width:150px;
    border-bottom: 1px solid #f1f1f1;
    background-color:#fff;
}
.sidefix li:hover i.wx_customer_service{
	top: 52px;
}
.sidefix li:hover i.official_accounts{
	top: 100px;
}
.sidefix li:hover i img{
    width: 150px;
}
